package org.gcube.portlets.user.td.gwtservice.shared.operation;

import java.io.Serializable;

/**
 * 
 * @author "Giancarlo Panichi"
 * 
 */
public class Operation implements Serializable {

	private static final long serialVersionUID = 7597236172277678816L;
	String name;
	String description;

	public Operation() {
	}

	public Operation(String name, String description) {
		this.name = name;
		this.description = description;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	@Override
	public String toString() {
		return "Operation [name=" + name + ", description=" + description + "]";
	}

}
